Which version of the SVG plugin should I use for the built in SVG graphs

From PFSenseDocs
Jump to: navigation, search

The SVG support built into every browser (except IE 8 and before) works well. IE began support for SVG in IE 9 and later. Current versions of nearly all browsers support SVG.